
QGIS Application - Bug report #21348

Move to top 

2019-02-22 09:03 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:3.5(master) Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29166

Description

Hi 

When I select features and click 'Move to top' in the attribute tabel - nothing happend.

Regards

Lene Fischer

Related issues:

Duplicates QGIS Application - Bug report # 21096: Move selection to top doesn... Open 2019-01-25

History

#1 - 2019-02-22 10:03 AM - Giovanni Manghi

- Status changed from Open to Feedback

duplicate of #21096 ?

#2 - 2019-02-22 10:04 AM - Lene Fischer

- Status changed from Feedback to Closed

Yes - Sorry I missed that one.

#3 - 2019-02-22 10:06 AM - Jürgen Fischer

- Duplicates Bug report #21096: Move selection to top doesn't worked when table is unsaved added
